Versão 5.0

Sistemas operacionais compatíveis

O Migrate for Compute Engine é compatível com a migração de VMs que executam os sistemas operacionais mostrados na tabela a seguir.

SO Versão VMware Licença padrão Opção de licença Comentários
CentOS 6.0 - 6.10 Sim N/A N/A
7.0 - 7.9 Sim N/A N/A
8.0 - 8.3 Sim N/A N/A
Debian 8.0 - 8.11 Sim N/A N/A
9.0 - 9.13 Sim N/A N/A
10.0 - 10.8 Sim N/A N/A
Oracle Linux 6.0 - 6.10 Sim N/A N/A Requer uma versão kernel-uek de pelo menos 4.1.12-37.4.1
7.0 - 7.9 Sim N/A N/A
8.0 - 8.3 Sim N/A N/A
RHEL 6.0 - 6.10 Sim BYOL PAYG
7.0 - 7.8 Sim BYOL PAYG
8.0 - 8.3 Sim BYOL PAYG
SLES 11 SP3, SP4 Sim BYOL PAYG
12 SP4, SP5 Sim BYOL PAYG
15 SP0, SP1, SP2 Sim BYOL PAYG
Ubuntu 14.04.0 - 14.04.6 Sim N/A N/A
16.04.0 - 16.04.7 Sim N/A N/A
18.04.0 - 18.04.5 Sim N/A N/A
20.04.0 - 20.04.2 Sim N/A N/A
Windows Server 2008 R2 SP1 Sim PAYG BYOL
2012 Sim PAYG BYOL
2012 R2 Sim PAYG BYOL
2016 Sim PAYG BYOL
2019 Sim PAYG BYOL
Windows Client 7 SP1 (x86 and x64) Sim BYOL N/A
8 (x86 and x64) Sim BYOL N/A
8.1 (x86 and x64) Sim BYOL N/A
10 (x86 and x64) Sim BYOL N/A Criptografia de unidade de disco BitLocker não compatível

Licenciamento

O Compute Engine é compatível com licenças de pagamento por utilização (PAYG, na sigla em inglês) e licenças adquiridas pelo usuário (BYOL, na sigla em inglês). O tipo de licença padrão para VMs migradas é atribuído pelo Migrate for Compute Engine com base no SO migrado. Veja mais detalhes na tabela acima.

Se o sistema operacional for compatível com vários tipos de licença, será possível alterar o tipo de licença ao configurar a instância de destino do Compute Engine. Consulte Como configurar o destino de uma VM migrada para saber mais.

Suporte para discos criptografados

O Migration for Compute Engine não é compatível com discos criptografados de software porque eles não podem ser lidos sem uma chave. Especificamente, os sistemas Windows 10 e mais recentes podem usar a criptografia de unidade de disco BitLocker. Os sistemas em que a unidade de inicialização é criptografada usando o BitLocker não são compatíveis com o Migration for Compute Engine.